Details
  • Last release: 2.7.14.0
  • 1 year ago

Python 2 with tons of modules

QTS
Requires QTS 4.2.1 or later

Models
TS-NASX86 64bits

Thanks for your support